<?xml version="1.0" encoding="utf-8"?>
<Sprite>
   <Path>Art\Cutscenes\Cutscenes_extra.dds</Path>
  <Position y="0" x="0"/>
  <Size y="768" x="1024"/>
  <HotSpot y="0" x="0"/>
  <AlphaPath/>
</Sprite>